
body{
  background-color: #1c1f1c;
}

ul{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: medium;
  font-style: normal;
  color: rgb(254, 254, 254);
  text-align: center;
  list-style: inside;
}

.headers {
  font-size: xx-large;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-weight: bolder;
  color: rgb(234, 234, 234);
  text-align: center;
  text-decoration: underline;
}

.floated-element {
  float: left;
  width: 200px;
  margin-right: 15px;
  margin-bottom: 10px;
}